﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - My ASP.NET Application</title>
    @RenderSection("TitleSection", true)
</head>
<body>
    @RenderSection("ContentBody", true)
</body>
@RenderSection("FooterSection")
</html>
